<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Complete the sentences using the present continuous.</font>]]></rubric>
	<image xpos="430" ypos="165" scale="100">data/content/images/pgiMLKI1/unit5/image_u5.jpg</image>
	<questions>
		<question>
			<sentence><![CDATA[She [#] (have) an English lesson on Monday.]]></sentence>
			<answers>
				<answer>'s having</answer>
				<answer>is having</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[They [#] (play) basketball on Tuesday.]]></sentence>
			<answers>
				<answer>'re playing</answer>
				<answer>are playing</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[He [#] (watch) TV on Wednesday.]]></sentence>
			<answers>
				<answer>'s watching</answer>
				<answer>is watching</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[She [#] (go) swimming on Thursday.]]></sentence>
			<answers>
				<answer>'s going</answer>
				<answer>is going</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[We [#] (play) computer games on Friday.]]></sentence>
			<answers>
				<answer>'re playing</answer>
				<answer>are playing</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[He [#] (have) a picnic on Saturday.]]></sentence>
			<answers>
				<answer>'s having</answer>
				<answer>is having</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[They [#] (visit) her grandparents on Sunday.]]></sentence>
			<answers>
				<answer>'re visiting</answer>
				<answer>are visiting</answer>
			</answers>
		</question>
	</questions>
</exercise>
